.DS_Store
.env
node_modules/
*.tsbuildinfo

# React Router
.react-router/
build/

# Cloudflare
.mf
.wrangler
.dev.vars*
worker-configuration.d.ts

requirements.txt
__pycache__
.aws-sam
.pytest_cache
.venv
.ruff_cache
.coverage
.python-version
.meili_data/
.dynamodb_volume/
.turbo
.postgres_data